iapws 1.1.1-1 source package in Ubuntu

Changelog

iapws (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * python3.patch disabled; changes merged by upstream.
  * Use 'xz' compression
  * Add Vcs-Git: to debian/control, debian-science repo.

 -- Alastair McKinstry <email address hidden>  Tue, 16 Jun 2015 12:12:04 +0100

Upload details

Uploaded by:
Alastair McKinstry on 2015-06-19
Uploaded to:
Sid
Original maintainer:
Alastair McKinstry
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
iapws_1.1.1-1.dsc 1.9 KiB 2203f65ae0ee520e2b5e26aa006bb75df3040591e06568b5131b116c624acc94
iapws_1.1.1.orig.tar.xz 66.2 KiB 184fe28dba97e63b55cae5491e22cda5474907a3c49c5fe76d285e7af367aad3
iapws_1.1.1-1.debian.tar.xz 2.7 KiB aabb01bdeb094407ee03423a863196e6674560a18da3fec2f1a5500fe874a8d3

Available diffs

No changes file available.

Binary packages built by this source

python-iapws: No summary available for python-iapws in ubuntu wily.

No description available for python-iapws in ubuntu wily.

python3-iapws: No summary available for python3-iapws in ubuntu wily.

No description available for python3-iapws in ubuntu wily.